*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}






/*-------------------- PROPIEDADES DE LA PANTALLA DE CARGA --------------------*/

.loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000033;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 10000; /* Ajusta el valor del z-index para que sea mayor que el de la navbar y lo cubra por completo */
  opacity: 1; /* Establece la opacidad inicial en 1 */
  transition: opacity 0.5s ease-in-out; /* Agrega una transición de 1 segundo para la opacidad */
}

/* Agrega una clase de 'hide' para ocultar el loader */
.loader.hide {
  opacity: 0; /* Establece la opacidad en 0 al ocultar */
  pointer-events: none; /* Evita eventos del ratón en el loader oculto */
}


/* Estilos para el logo giratorio */
.spinner {
  width: 106.3px; /* Ajusta el tamaño del logo */
  height: 114.5px; /* Ajusta el tamaño del logo */
  animation: spin 2s linear infinite; /* Animación de giro */
}

.static-image {
  position: absolute;
  width: 104.3px; 
  height: 112.5px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);   
}

/* Animación de giro */
@keyframes spin {
  0% { transform: rotate(0deg); } /* Inicia en 0 grados */
  100% { transform: rotate(360deg); } /* Gira 360 grados */
}
/*
* Fin de sección -----------------------------------------------------------------------------------------------------------------------------------
*/


/*---- POPUP ----*/
.popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 999;
}

.popup-content {
  display: flex;
  border-radius: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  width: 600px;
  height: 400px;
}
  
.popup-content img {
  border-radius: 30px;
}

.close-btn {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 20px;
  cursor: pointer;
  color: #efefef;
  background-color: #000033;
  border-radius: 20px;
  padding: 1px 7px;
}





/*-------------------- PROPIEDADES DE LA NAVBAR --------------------*/
header 
{
    min-height: 70px;
    display: flex;
    background-color: #000033;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    width: 100%;
    position: fixed;
    z-index: 10;
    box-shadow: -5px 5px 20px black;
}

/* Posición de elementos dentro de la navbar */
.nav
{
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

/* Estilo del texto de las anclas */
a
{
    text-decoration: none;
    color: white;
    padding: 3px;
    font-size: 18px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

/* Posición del título en la navbar */
.logohead
{
    display: flex;
    align-items: center;
}

/* Posición del logo en la navbar */
.logohead img
{
    height: 75px;
    padding-right: 20px;
    padding-left: 20px;
}

/* Contenedor texto "Emiliani Centro Histórico" en la navbar */
#contenedor 
{ 
    max-width: 100%; margin: 1em auto; 
}

#contenedor .palabra 
{ 
    text-align: center; float: left; width: 100%; 
}

/* Texto "Centro Histórico" que va abajo de "Emiliani" en la navbar */
#contenedor .palabra > span 
{ 
    text-decoration: underline; 
}

/* Propiedades de las anclas en la navbar */
nav a
{
  text-align: center;
  font-weight: 900;
  padding-right: 20px;
  padding-left: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 10px;
  margin: 2.5px;
  transition: background-color 0.2s ease-in-out;
}

/* Propiedades de las anclas en la navbar cuando el cursor está sobre ellas */
nav a:hover
{
  color: white;
  background-color: #ffd601;
}

/* Clase para un ancla invisible, el ancla invisible es para crear
    distanciamiento entre la ultima ancla y el límite de la pantalla */
.navinco:hover
{
    background-color: #000033;
}

/* Menú Desplegable con opacity 0 para que sea invisible*/
.vertical-menu
{
    position: absolute;
    list-style: none;
    background-color: #ffd601;
    border-radius: 15px;
    margin-top: -1%;
    opacity: 0;
    transform: scaleY(0);
    transform-origin: top;
    transition: all 0.3s ease;
    margin-top: 5px;
}


/* Propiedad para que sea visible y animación */
.navegation li:hover .vertical-menu
{
    opacity: 3;
    transform: scaleY(1);
}

/* Responsive de la Navbar */
@media (max-width: 1313px)
{
    header
    {
        flex-direction: column;
    }

    nav 
    {
        padding: 10px 0px
    };
    
}

/* Clase para que la página actual esté en amarillo sin necesidad del hover */
.actual-page
{
    font-weight: 900;
    padding-right: 30px;
    padding-left: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 10px;
    color: white;
    background-color: #ffd601;
}

/* Propiedades MENÚ RETRACTIL RESPONSIVE */

.header {
    position: fixed;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 1000;
}

.header .menu ul li{
    float: left;
    position: relative;
}

.menu ul {
    list-style: none;
}

.navegation ul {
    list-style: none;
}

.navegation {
  margin-right: 50px;
}

.header .navegation ul li {
    float: left;
    position: relative;   
}

.header .navegation ul li a {
    font-size: 18px;
    color: white;
    text-decoration: none;
    padding: 5px 20px;
    display: block;
    transition: all .2s ease;
}

.header .navegation ul li a:hover{
    background-color: #ffd601;
}

.header .navegation ul li:hover > ul {
    display: initial;
}

#toggle,
.header label{
    display: none;
    cursor: pointer;
    background-color: #ffd601;
    border-radius: 4px;
    transition: all .9s ;
    margin-left: 5%;
}

.menu {
    width: 45px;
    height: 45px;
}
/*
* Fin de sección -----------------------------------------------------------------------------------------------------------------------------------
*/






/*-------------------- PROPIEDADES DEL BOTÓN RETRACTIL "+" CON REDES SOCIALES --------------------*/
#btn-mas{
    display: none;
}

.container2{
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 3;
}
.redes a, .btn-mas label{
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  background: #ffd601;
  color: #000033;
  width: 55px;
  height: 55px;
  border-radius: 50%;
  box-shadow: 0px 1px 10px rgba(0,0,0,0.4);
  transition: all 500ms ease;
}
.redes a:hover{
  background: #000033;
  color: white;
}
.redes a{
  margin-bottom: -15px;
  opacity: 0;
  visibility: hidden;
}

.redes a img {
  width: 30px;
}

#btn-mas:checked~ .redes a{
  margin-bottom: 10px;
  opacity: 1;
  visibility: visible;
}
.btn-mas label{
  cursor: pointer;
  background: #ffd601;
}

.btn-mas {
  display: flex;
  justify-content: center;
  align-items: center;
}

.btn-mas img {
  width: 30px;
}

/* Animación al clickear el botón "+" */
#btn-mas:checked ~ .btn-mas label{
    transform: rotate(135deg);
    font-size: 25px;
}
/*
* Fin de sección -----------------------------------------------------------------------------------------------------------------------------------

/*------------------- PROPIEDADES BASE DEL APARTADO NOSOTROS --------------------*/
:root {

  /* Colores */
  --green-blue-crayola: hsl(63, 86%, 48%);
  --prussian-blue: #ffd601  ;
  --eerie-black: hsl(210, 11%, 15%);
  --dark-orange: #ffee00;
  --alice-blue: #f0f8ff;
  --light-gray: hsl(0, 0%, 80%);
  --indigo-dye: hsl(0, 0%, 4%);
  --cultured-1: hsl(0, 0%, 94%);
  --cultured-2: hsl(0, 0%, 95%);
  --cultured-3: hsl(0, 0%, 95%);
  --plutinum: hsl(236, 100%, 50%);
  --black_60: #ffd601 ;
  --white: hwb(253 0% 70%);
  --black: #ffd601;
  --onyx: hsl(0, 100%, 92%);

  /* Tipografía */
  --ff-oswald: 'arial', sans-serif;
  --ff-rubik: 'Rubik', sans-serif;

  --fs-1: 6rem;
  --fs-2: 5rem;
  --fs-3: 4rem;
  --fs-4: 3rem;
  --fs-5: 2.2rem;
  --fs-6: 2rem;
  --fs-7: 1.8rem;
  --fs-8: 1.5rem;
  --fs-9: 1.4rem;
  --fs-10: 1.2rem;

  --fw-500: 500;
  --fw-600: 600;
  --fw-700: 700;
  --fw-800: 800;

  /* Espaciado */
  --section-padding: 50px;

  /* Sombras */
  --shadow-1: 2px 0 50px hsla(0, 0%, 0%, 0.2);
  --shadow-2: 0px 40px 60px black;
  --shadow-3: 0px 0px 60px hsl(49, 100%, 50%);

  /* Transiciones */
  --transition: 0.25s ease;
  --cubic-in: cubic-bezier(0.51, 0.03, 0.64, 0.28);
  --cubic-out: cubic-bezier(0.33, 0.85, 0.4, 0.96);

}
/*
* Fin de sección ----------------------------------------------------------------------------------------------------------------------------------
*/




/*-------------------- ESTILOS DE ETIQUETAS GENERALES (li, span, input, button, img) -------------------*/

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

li { 
  list-style: none; 
}

time,
span,
input,
button,
ion-icon { display: block; }

img { height: auto; }

input,
button {
  background: none;
  border: none;
  font: inherit;
}

input { width: 100%; }

button { cursor: pointer; }

ion-icon { pointer-events: none; }

html {
  font-family: var(--ff-rubik);
  font-size: 10px;
  scroll-behavior: smooth;
}

body {
  background-color: var(--white);
  color: var(--onyx);
  font-size: 1.5rem;
  line-height: 1.18;
  text-align: justify;
}

:focus-visible { outline-offset: 4px; }

::-webkit-scrollbar { width: 12px; }

::-webkit-scrollbar-track { background-color: var(--cultured-2); }

::-webkit-scrollbar-thumb {
  background-color: hsl(0, 0%, 80%);
  border: 2px solid var(--cultured-2);
}

::-webkit-scrollbar-thumb:hover { background-color: hsl(0, 0%, 70%); }
/*
* Fin de sección ----------------------------------------------------------------------------------------------------------------------------------
*/






/*------------------- ESTILOS DE ETIQUETAS GENERALES (h1, h2, h3, .section-subtitle,  container) --------------------*/
.container { padding-inline: 15px; }

.section { padding-block: var(--section-padding); }

.h1,
.h3 {
  
  line-height: 1.2;
  font-weight: var(--fw-600);
}

.h1 {
  font-size: var(--fs-3);
  text-transform: uppercase;
}

.h2,
.h3 { color: var(--prussian-blue); }

.h2 { font-size: var(--fs-4); }

.h3 { font-size: var(--fs-5); }

.section-subtitle {
  color: var(--dark-orange);
  text-transform: uppercase;
  font-size: var(--fs-6);
  font-family: var(--ff-oswald);
  font-weight: var(--fw-600);
  letter-spacing: 3px;
  margin-block-end: 10px;
}

.section-text { line-height: 1.4; }

.grid-list {
  display: grid;
  gap: 30px;
}

.w-100 { width: 100%; }
/*
* Fin de sección ----------------------------------------------------------------------------------------------------------------------------------
*/






/*-------------------- SECCIÓN NOSOTROS (HISTORIA Y METAS) --------------------*/
/* Contenedor de imágenes en sección "Nuestra Historia" y "Nuestras Metas" */
.imgnosotros 
{
  list-style: none;
}

/* Estilo de imagen de libro abierto al lado de "Nuestra Historia" */
.historimg img
{
  width: 500px;
  margin-top: 200px;
  margin-left: 150px;
  margin-right: 100px;
}

/* Estilo de imagen chica arriba de libros al lado de "Nuestras Metas" */
.metimg img {
  width: 500px;
  margin-top: 100px;
  margin-left: 100px;
  margin-right: 150px
}


.about-banner {
  position: relative;
  box-shadow: var(--shadow-2);
  max-width: 300px;
  margin-block-end: 60px;
  margin-top: -200px;
}

.about .abs-img-2 { display: none; }

.about .abs-img-1 {
  position: absolute;
  bottom: 40px;
  right: 0;
  animation: move 2s ease-in-out infinite alternate;
}

.about :is(.section-title, .section-text) { margin-block-end: 20px; }

.about-list { margin-block-end: 40px; }

.about-item {
  display: flex;
  align-items: flex-start;
  gap: 15px;
}

.about-text { font-size: var(--fs-8); }

.about-icon {
  min-width: max-content;
  margin-block-start: 8px;
}

.about-content {
  display: flex;
}

.content {
  margin-top: 40px;
  margin-right: 170px;
  padding-left: 5px;
}

.content1 {
  margin-left: 150px;
  padding-right: 25px;
  margin-top: 50px;
}


.about-item:not(:last-child) { margin-block-end: 10px; }
/*
* Fin de sección ----------------------------------------------------------------------------------------------------------------------------------
*/






/*-------------------- SECCIÓN DE VALORES --------------------*/

.service { background-color: var(--alice-blue); }

.service :is(.section-subtitle, .section-title, .section-text) { text-align: center; }

.service .section-title { margin-block-end: 20px; }

.service .section-text { margin-block-end: 50px; }

.service-card {
  background-color: var(--white);
  padding: 30px;
  border: 20px solid var(--cultured-3);
  transition: var(--transition);
}

.service-card:is(:hover, :focus-within) { border-color: var(--dark-orange); }

.service-card .card-icon { margin-block-end: 30px; }

.service-card .card-title .span {
  display: inline-block;
  color: var(--dark-orange);
  font-size: var(--fs-3);
  margin-inline-end: 15px;
}

.service-card .card-text { margin-block: 10px 20px; }
/*
* Fin de sección ----------------------------------------------------------------------------------------------------------------------------------
*/






/*------------------- SECCIÓN DE INFORMACIÓN SOBRE (PÁRRAFO DE INFORMACIÓN, TARJETAS DE MISIÓN, VISIÓN, COMPROMISO) --------------------*/
/* Imagen al lado de información del colegio */
.imginfoemiliani
{
  width: 500px;
  margin-right: 100px;
  margin-bottom: 80px;
}

.container5 {
  display: flex;
  margin-left: 150px;
  margin-right: 150px;
}

.feature .title-wrapper { margin-block-end: 30px; }

.feature .section-text { margin-block: 20px 40px; }

.feature-card {
  position: relative;
  padding: 30px;
  text-align: center;
  border: 1px solid var(--alice-blue);
  transition: var(--transition);
}

.feature-card:is(:hover, :focus-within) { box-shadow: var(--shadow-3); }

.feature-card::before {
  content: var(--card-number);
  color: var(--cultured-1);
  font-family: var(--ff-oswald);
  font-size: var(--fs-1);
  font-weight: var(--fw-700);
  line-height: 1;
  transition: var(--transition);
}

.feature-card:is(:hover, :focus-within)::before { color: var(--dark-orange); }

.feature-card .card-icon {
  background-color: var(--alice-blue);
  width: 170px;
  height: 170px;
  display: grid;
  place-content: center;
  border-radius: 50%;
  margin-inline: auto;
  margin-block-end: 30px;
}

.feature-card .card-text { margin-block: 20px 40px; }

.feature-card .card-btn {
  color: var(--prussian-blue);
  font-size: 24px;
  border: 2px solid var(--prussian-blue);
  max-width: max-content;
  margin-inline: auto;
  padding: 10px 18px;
}
/*
* Fin de sección ----------------------------------------------------------------------------------------------------------------------------------
*/






/*-------------------- PROPIEDADES DEL FOOTER --------------------*/
.pie-pagina{
  width: 100%;
  background-color: #000033;
}
.pie-pagina .grupo-1{
  width: 100%;
  max-width: 1200px;
  margin: auto;
  display:grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap:50px;
  padding: 45px 0px;
}
.pie-pagina .grupo-1 .box figure{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.pie-pagina .grupo-1 .box figure img{
  width: 250px;
}
.pie-pagina .grupo-1 .box h2{
  color: #fff;
  margin-bottom: 25px;
  font-size: 20px;
}
.pie-pagina .grupo-1 .box p{
  color: #efefef;
  margin-bottom: 10px;
}
.pie-pagina .grupo-1 .red-social{
  display: flex;
  justify-content: center;
  text-align: center;
}

.pie-pagina .grupo-1 .red-social a {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 5px;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #ffd601;
}

.pie-pagina .grupo-1 .red-social a img {
  width: 40px;
}
.pie-pagina .grupo-1 .red-social a:hover{
  box-shadow: 1px 1px 8px white;
}
.pie-pagina .grupo-2{
  background-color: #ffd601;
  padding: 15px 10px;
  text-align: center;
  color: #fff;
}
.pie-pagina .grupo-2 small{
  font-size: 15px;
}

/* Responsive del Footer */
@media screen and (max-width:800px){
  .pie-pagina .grupo-1{
      width: 90%;
      grid-template-columns: repeat(1, 1fr);
      grid-gap:30px;
      padding: 35px 0px;
  }
}
/*
* Fin de sección -----------------------------------------------------------------------------------------------------------------------------------
*/






/*------------------- RESPONSIVE DEL CONTENIDO DEL APARTADO (EXCEPTUANDO FOOTER Y NAVBAR) --------------------*/
/**
 * responsive for larger than 540px screen
 */

@media (min-width: 540px) {

  /* Estilos de etiquetas generales */
  .btn {
    font-size: var(--fs-7);
    padding-inline: 30px 60px;
  }

  /* Sección "Nosotros" (Historia y Metas) */
  .about .abs-img-2 {
    display: block;
    position: absolute;
    width: 400px;
    bottom: 0;
    left: 50px;
    z-index: -1;
  }

  .about .abs-img-1 { right: -200px; }
}


/**
 * responsive for larger than 640px screen
 */

@media (min-width: 640px) {

  /* Estilos de etiquetas generales */
  .h1 { --fs-3: 5rem; }

  .container {
    max-width: 540px;
    width: 100%;
    margin-inline: auto;
  }
}

/**
 * responsive for larger than 768px screen
 */
@media (min-width: 768px) {

  /* Estilos de etiquetas generales */
  .container { max-width: 720px; }

  .h1 { --fs-3: 6rem; }


  /* Sección "Información Sobre:" */
  .feature-card::before { --fs-1: 10rem; }
}


/**
 * responsive for larger than 992px screen
*/

@media (min-width: 992px) {

  /* Estilos de etiquetas generales */
  :root {

    /*Tipografía*/
    --fs-4: 4.5rem;

    /*Espaciado*/
    --section-padding: 120px;
  }

  .container { max-width: 960px; }

  .h1 { --fs-3: 10rem; }

  .section-subtitle { --fs-6: 3rem; }

  .grid-list { grid-template-columns: repeat(3, 1fr); }

  .about-banner { margin-block-end: 0; }

  .about .abs-img-1 { right: -100px; }

  .about :is(.section-title, .section-text) { margin-block-end: 35px; }

  /* Sección "Información Sobre:" */
  .feature .title-wrapper {
    align-items: center;
    justify-items: self-end;
  }

  .feature .section-text { margin-block-end: 0; }

  .feature-list { margin-block-start: 120px; }

  .feature-card { padding-block-start: 80px; }

}


/**
 * responsive for larger than 1200px screen
*/

@media (min-width: 1200px) {

  /* Estilos de etiquetas generales */
  .container { max-width: 1180px; }

  .h1 { --fs-3: 12rem; }

  /* Sección "Nosotros" (Historia y Metas) */
  .about-banner { max-width: 370px; }

  .about .abs-img-2 { width: max-content; }
}
/*
* Fin de sección ----------------------------------------------------------------------------------------------------------------------------------
*/


/*----------------------------------------------- RESPONSIVE PARA 4/3 -----------------------------------------------*/

@media (min-width: 601px) and (max-width: 1300px) {

  .about-content {
    display: grid;
    width: 100%;
    margin: 0;
    padding: 0 5%;
  }

  .container5 {
    display: grid;
    width: 100%;
    margin: 0;
    padding: 0 5%;
  }
  
  .historimg {    
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 100px;
  }

  .historimg img {
    width: 700px;
    margin: 0;
    margin-top: 100px;
  }

  .metimg {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .metimg img {
    width: 700px;
    margin: 0;
  }

  .imginfoemiliani img {
    width: 500px;
  }

  .imginfoemiliani {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .content {
    font-size: 20pt;
    margin: 20px 10px 0 10px;
    padding: 0;
  }

  .content1 {
    font-size: 20pt;
    margin: 0 10px 0 10px;
    padding: 0;
  }

  .container5 {
    font-size: 20pt;
    width: 100%;
  }

  .about-text {
    font-size: 20pt;
  }

  .section-subtitle {
    font-size: 30pt;
  }

  .section-title {
    font-size: 45pt;
  }

  .grid-list {
    width: 100%;
    display: grid;
  }

  .grid-list li {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .container {
    width: 100%;
    display: grid;
  }

  .section {
    display: grid;
  }

  .feature-card {
    width: 600px;
    font-size: 40pt;
  }

  .card-text {
    font-size: 20pt;
    height: 200px;
  }

  .card-title {
    font-size: 25pt;
  }
  


  /*----------------------------------------------- PIE DE PÁGINA RESPONSIVE -----------------------------------------------*/

  .pie-pagina .grupo-1{
      width: 90%;
      grid-template-columns: repeat(1, 1fr);
      grid-gap:30px;
      padding: 35px 10px;
      margin-bottom: 20px;
  }

  .pie-pagina .grupo-1 {
      padding: 20px 35px 20px 35px;
  }

  .pie-pagina .grupo-1 .red-social {
      display: inline-flex;
  }

  .pie-pagina .grupo-1 .box figure {
      justify-content: center;
      text-align: center;
  }

  .pie-pagina .grupo-1 .box figure img {
      width: 150px;
      height: 160px;
  }
  .pie-pagina .grupo-2 small{
      font-size: 1em;
  }

  .redes a, .btn-mas label{
      display: flex;
      justify-content: center;
      align-items: center;
      text-decoration: none;
      background: #ffd601;
      color: #000033;
      width: 55px;
      height: 55px;
      border-radius: 50%;
      box-shadow: 0px 1px 10px rgba(0,0,0,0.4);
      transition: all 500ms ease;
  }

  .pie-pagina .grupo-1 .box h2{
      font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
      font-size: 1.5em;
  }

  .pie-pagina .grupo-1 .box p {
      font-size: 1em;
  }

}


/*----------------------------------------------- RESPONSIVE PARA CELULAR -----------------------------------------------*/

@media (max-width: 600px) {

  .about-content {
    display: grid;
    width: 100%;
    margin: 0;
    padding: 0 5%;
  }

  .container5 {
    display: grid;
    width: 100%;
    margin: 0;
    padding: 0 5%;
  }

  .historimg img {
    width: 100%;
    margin: 0;
    margin-top: 100px;
  }

  .metimg img {
    width: 100%;
    margin: 0;
  }

  .imginfoemiliani img {
    width: 100%;
  }

  .imginfoemiliani {
    width: 100%;
  }
  
  .content {
    margin: 20px 10px 0 10px;
    padding: 0;
  }

  .content1 {
    margin: 0 10px 0 10px;
    padding: 0;
  }

  .container5 {
    width: 100%;
  }

  /*----------------------------------------------- POPUP RESPONSIVE -----------------------------------------------*/

  .popup {
      width: 100%;
  }

  .close-btn {
      background-color: transparent;
      font-size: 20pt;
      display: flex;
      justify-content: center;
      align-items: center;
      border-radius: 50%;
      width: 50px;
      height: 50px;
      top: 80px;
      right: 130px;
  }

  .popup-content {
      display: flex;
      justify-content: center;
      align-items: center;
  }

  .popup-content a img {
      width: 350px;
      height: auto;
  }

  /*----------------------------------------------- MENÚ VERTICAL RESPONSIVE -----------------------------------------------*/
  .vertical-menu
  {
      display: block !important;
      opacity: 3;
      transition: none;
      transform-origin: none;
      transform: none;
      position: unset;
      margin-top: 4%;
      background-color: #000033;
      transition: background-color 0.2s ease-in-out;
  }

  .vertical-menu:hover
  {
      background-color: #ffd601;
  }

  .menu {
      width: 40px;
      height: 40px;
  }

  .header label {
      display: initial;
  }
  
  .header {
      flex-direction: row-reverse;
      width: 100%;
  }
  
  .logohead {
      margin-right: 33%;
  }
  
  .palabra {
      display: none;
  }

  .logohead img {
      width: 120px;
      height: 90px;
  }
  
  .header .navegation {
      position: absolute;
      top: 100%;
      left: 0;
      right: 0;
      background-color:#000033;
      display: none;
      margin: 0;
  }
  
  .header .navegation ul li {
      width: 100%;
      padding: 5px;
  }
  
  .header .navegation ul li a{
      padding:  0px 10px px 10px;
      font-size: 15px;
  }
  
  #toggle:checked ~ .navegation {
      display: block;
      z-index: 100;
  }

  /*----------------------------------------------- FOOTER RESPONSIVE -----------------------------------------------*/

  .pie-pagina .grupo-1{
      width: 90%;
      grid-template-columns: repeat(1, 1fr);
      grid-gap:30px;
      padding: 35px 10px;
  }

  .pie-pagina .grupo-1 .box figure {
      justify-content: center;
      text-align: center;
  }

  .pie-pagina .grupo-1 .box figure img {
      width: 150px;
      height: 160px;
  }
  .pie-pagina .grupo-2 small{
      font-size: 1em;
  }

  .redes a, .btn-mas label{
      display: flex;
      justify-content: center;
      align-items: center;
      text-decoration: none;
      background: #ffd601;
      color: #000033;
      width: 55px;
      height: 55px;
      border-radius: 50%;
      box-shadow: 0px 1px 10px rgba(0,0,0,0.4);
      transition: all 500ms ease;
  }

  .pie-pagina .grupo-1 .box h2{
      font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
      font-size: 1.5em;
  }

  .pie-pagina .grupo-1 .box p {
      font-size: 1em;
  }
}



/*----------------------------------------------- HORIZONTAL CELULAR RESPONSIVE -----------------------------------------------*/

@media (max-width: 900px) and (orientation: landscape) {

  /*----------------------------------------------- POPUP RESPONSIVE -----------------------------------------------*/

  .popup {
      width: 100%;
      top: 30px;
  }

  .close-btn {
      background-color: transparent;
      font-size: 20pt;
      display: flex;
      justify-content: center;
      align-items: center;
      border-radius: 50%;
      width: 50px;
      height: 50px;
      top: 80px;
      right: 130px;
  }

  .popup-content {
      display: flex;
      justify-content: center;
      align-items: center;
  }

  .popup-content a img {
      width: 350px;
      height: auto;
  }

  /*----------------------------------------------- MENÚ VERTICAL RESPONSIVE -----------------------------------------------*/
  .vertical-menu
  {
      display: block !important;
      opacity: 3;
      transition: none;
      transform-origin: none;
      transform: none;
      position: unset;
      margin-top: 2%;
      background-color: #000033;
      transition: background-color 0.2s ease-in-out;
  }

  .vertical-menu:hover
  {
      background-color: #ffd601;
  }

  .menu {
      width: 40px;
      height: 40px;
  }

  .header label {
      display: initial;
  }
  
  .header {
      flex-direction: row-reverse;
      width: 100%;
  }
  
  .logohead {
      margin-right: 42%;
  }
  
  .palabra {
      display: none;
  }

  .logohead img {
      width: 100px;
      height: auto;
  }
  
  .header .navegation {
      position: absolute;
      top: 100%;
      left: 0;
      right: 0;
      background-color:#000033;
      display: none;
      margin: 0;
  }
  
  .header .navegation ul li {
      width: 100%;
      padding: 5px;
  }
  
  .header .navegation ul li a{
      padding:  0px 10px px 10px;
      font-size: 15px;
  }
  
  #toggle:checked ~ .navegation {
      display: block;
      z-index: 100;
  }

  .pie-pagina .grupo-1 .red-social {
      display: inline-flex;
  }

  /*----------------------------------------------- FOOTER RESPONSIVE -----------------------------------------------*/

  .pie-pagina .grupo-1{
      width: 90%;
      grid-template-columns: repeat(1, 1fr);
      grid-gap:30px;
      padding: 35px 10px;
      margin-bottom: 20px;
  }

  .pie-pagina .grupo-1 {
      padding: 20px 35px 20px 35px;
  }

  .pie-pagina .grupo-1 .red-social {
      display: inline-flex;
  }

  .pie-pagina .grupo-1 .box figure {
      justify-content: center;
      text-align: center;
  }

  .pie-pagina .grupo-1 .box figure img {
      width: 150px;
      height: 160px;
  }
  .pie-pagina .grupo-2 small{
      font-size: 1em;
  }

  .redes a, .btn-mas label{
      display: flex;
      justify-content: center;
      align-items: center;
      text-decoration: none;
      background: #ffd601;
      color: #000033;
      width: 55px;
      height: 55px;
      border-radius: 50%;
      box-shadow: 0px 1px 10px rgba(0,0,0,0.4);
      transition: all 500ms ease;
  }

  .pie-pagina .grupo-1 .box h2{
      font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
      font-size: 1.5em;
  }

  .pie-pagina .grupo-1 .box p {
      font-size: 1em;
  }
}
